/*
Theme Name:     Kallyas Child Theme
Theme URI:      http://kallyas.net/demo/
Description:    Child theme for the Kallyas theme
Author:         Hogash
Author URI:     http://themeforest.net/user/hogash
Template:       kallyas
Version:        1.0
Tags: dark, light, left-sidebar, right-sidebar, fluid-layout, custom-background, custom-colors, custom-header, custom-menu, editor-style, full-width-template, theme-options, translation-ready
Text Domain:  zn_framework
*/

/* PAGE CONTACT */
.contact-page-form textarea{
	height: 80px !important;
}

h4.latest_posts2-title{
	pointer-events: none;
}

.page-id-634 > #page_wrapper > #content > .container > .row{
	display: flex;
	justify-content: center;
}

.page-id-634 > #page_wrapper > #content > .container aside{
	display: none;
}

.pum-theme-576 .pum-content, .pum-theme-lightbox .pum-content{
	font-family: roboto;
	line-height: 24px;
	color: #545454;
}